/*
Original design: Variant Duo (v1.0 - Oct 08, 2010) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/variant-duo/
*/

/* Main containers */
body {
	padding:0;
	margin:0;
	background-color:#EAEAEA;
	color:#333;
	text-align:justify;
	line-height:1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#wrap {width:980px; text-align:left; margin:0 auto;}
#menu {
	text-align:right;
	margin-top:-10px;
	font-size: 16px;
	font-weight: bolder;
	background-color:#E2E4D6;
}

#menu_t {
	text-align:left;
	margin-top:-10px;
	font-size: 12px;
	font-weight: small;
	background-color:#E2E4D6;
}
#menu_l {
	text-align:left;
	margin-top:-10px;
	font-size: small;
	font-weight: small;
	background-color:#E2E4D6;
}

#content {background:#fff; text-align:left; padding:20px 20px 5px; margin:0 0 15px 0;}

/* HTML Tags */
a {text-decoration:none; font-weight:400;  color:#C60;}
a:hover {text-decoration:underline;}
a img {border:0;}
h1 {
	margin:15px auto 10px auto;
	padding:0;
	font-size:2.8em;
	color:#800000;
	letter-spacing:-1px;
	line-height:1.2em;
}
h1 a {
	font-weight:700;
	text-decoration:line-through;
}
h1 a:hover {
	color:#333;
	text-decoration:line-through;
	background-color: #CCC;
}
h2 {
	margin:0 0 12px 0;
	padding:10px 0;
	color:#800000;
	font-size:1.2em;
	font-weight:700;
	border-top: 1px solid #ddd;
	border-bottom:1px solid #ddd;
}
h2 a {font-weight:700;}
h3 {
	font-size:1.2em;
	font-weight:400;
	margin:0 0 10px 0;
}
p {
	font-size: small;
	margin:0 0 15px 0;
}
#p2 {font-size: small;
	margin:0 0 15px 0;}
ul {margin:0 0 15px 20px; padding:0;}
li {
	margin:0;
	padding:10 0 0 5px;
	font-size: small;
}

/* Various classes */
.slogan {
	color:#800000;
	font-size:1.4em;
	margin:0 0 5px 0;
	padding:0;
}
.feature {border-top:2px solid #333; border-bottom:2px solid #333;}
.menulinks {
	font-size:1.5em;
	line-height:1.9em;
	color:#7B0100;
	margin:0 0 0 0;
	background-color: none;
}
.menulink {
	padding:6px 8px 5px 8px;
	font-weight:400;
	margin:0 0 0 2px;
	color:#7A0201;
}
.menulink:hover {
	background-color:none;
	color:#FFF;
	text-decoration:underline;
}
.active {
	background-color:none;
	color:#7A0201;
	border-top-color: none;
	border-right-color: none;
	border-bottom-color: none;
	border-left-color: none;
	border-color: #00F;
	text-decoration:underline;
}
.active:hover {
	background-color:none;
	color:#FFF;
}
.footer{font-size:0.8em; clear:both; width:980px; line-height:1.4em; text-align:right; color:#888; font-weight:400; margin-bottom:10px;}
.footer a {color:#888; font-weight:400; text-decoration:none; border-bottom: 1px dotted #aaa;}
.left {float:left; width:69%;}
.left_c {
	float:none;
	width:69%;
}
.right {float:right; width:27%;}
.centered {text-align:center;}
.hide {display:none;}
.clear {clear:both; width:980px; visibility:hidden;}
#wrap #menu .menulinks .menulink {
	text-align: left;
}
.schuin {
	font-style: italic;
}
.schuin {
	font-weight: bold;
}
